<?php /* Template Name: بدون پس زمینه*/ ?>
<?php
get_header(); ?>
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="head-page">
<div class="size">
<h1><?php the_title(); ?></h1>
</div></div>
<?php endwhile; endif; ?>
<div class="pageone">
<div class="pageone1">
<div class="size">
			<?php
			while ( have_posts() ) : the_post();

				get_template_part( 'template/page/content', 'page' );

				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;

			endwhile; // End of the loop.
			?></div></div></div>
<?php get_footer(); ?>
